Не удается обновит Сидию!

Umarov Sarvar
Уважаемый
Постов в этой теме: 1
Сообщения: 36
Зарегистрирован: 02 Июль 2009, 23:20

Непрочитанное сообщение 16 Сентябрь 2009, 17:25

У меня в сидии когда я пытаюс обновыт его идет закачка до конца нормално но в конце когда все закачено она выдает ошибку
"ERROR-Couldn't configure pre-depend dpkg for ncsures, probably a depencery cycle" Что делат помогите пожалуста!
Ответить